/* Шрифт */
@font-face {
  font-family: 'CirceRegular';
  src: url('../fonts/Circe-Regular.woff') format('woff');
  font-style: normal;
}

@font-face {
  font-family: 'CirceExtraLigh';
  src: url('../fonts/Circe-ExtraLight.woff') format('woff');
  font-style: normal;
}

@font-face {
  font-family: 'CirceThin';
  src: url('../fonts/Circe-Thin.woff') format('woff');
  font-style: normal;
}

@font-face {
  font-family: 'CirceLight';  
  src: url('../fonts/Circe-Light.woff') format('woff');
  font-style: normal;
}

@font-face {
  font-family: 'CirceBold';
  src: url('../fonts/Circe-Bold.woff') format('woff');
  font-style: normal;
}

@font-face {
  font-family: 'CirceExtraBold';
  src: url('../fonts/Circe-ExtraBold.woff') format('woff');
  font-style: normal;
}

/*загальна настройка*/
body{
  font-family: CirceRegular;
      background: #0e0e0e08;
}
iframe{
  width: 840px; /*560 315*/
  height: 472.5px;
}
.h1{
  font-size: 50px;
  font-family: 'CirceBold'; 
  padding-bottom: 34px;
}
.h2{
  text-shadow: 2px 3px 7px black;
  font-family: CirceExtraBold; 
}
.big-title {
  text-transform: uppercase;
  font-size: 28px;
}
p{
  font-size: 22px; 
}
.h1_main{
  font-size: 50px;
  font-family: CirceBold; 
  color: #4a4a4a;
}
h2{
  font-size: 34px;
  font-family: CirceExtraBold; 
  color: #4a4a4a; 
}
little{
  color: #ff901e;
  font-size: 22px;
}
section{
      background: #0e0e0e08;
}

/*шапка*/
header,.main_contant{
  color: white;
  text-align: center;
}
input[button]:hover{
  transition: all 0.3s ease;
}
input:active, :hover, :focus {
    outline: 0;
    outline-offset: 0;
}
input[type="text"]::-webkit-input-placeholder {
  font-family: 'CirceBold';
  color: #383838;
}
input[type="phone"]::-webkit-input-placeholder {
  font-family: 'CirceBold';
  color: #383838;
}
button{
  outline: none;
  cursor: pointer;
  border: none;
  transition: all 1s ease;
}
button:active, :hover, :focus {
    outline: 0;
    outline-offset: 0;
    transition: all 0.3s ease;
    -webkit-box-shadow: 0 0 0 0px rgba(0,0,0,.0)!important;
    box-shadow: 0 0 0 0px rgba(0,0,0,.0)!important; 

}
.header{
  padding-top: 16px;
  padding-bottom: 68px;
}
.phone{
  font-family: 'CirceExtraBold';
    padding-top: 12px;
    margin-bottom: 0px;
}
.line{
  width: 141px;
  height: 4px;
  opacity: .2;
  background-color: #fff;
  margin: 15px auto;
}
/*video start*/
.fullscreen-bg {
    background-position: center;
    background-attachment: fixed;
    overflow: hidden;
    z-index: -100;  
    height: 100%;
    width: 100%;
    margin-top: 0px;
    background-image: url(../images/photo-1.jpg);
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 720px;
    background-repeat: no-repeat;
}
.fullscreen-bg.nnn {
    background-image: url(../images/bg-n-3.jpg);
}
.dark-bg{
  z-index: -99;
  height: 720px;
  background-color: rgba(0, 0, 0, 0.7);
}

.bg {  
    top: 0;
    left: 0;
    position: fixed;
    width: 100%;
}
 
.overlay {
    z-index: 1;
    margin-bottom: 30px;
}
/*video end*/
.del-white{
  color: #fff;
}
.grn{
  color: #ffffff;
}
.buttonIn{
    font-family: 'CirceExtraBold';
    height: 50px;
    padding: 11px 35px;
    color: white;
    border: 1px solid hsla(0,0%,100%,.3);
    text-decoration: none;
    border-radius: 100px;
    font-size: 18px;
    transition: all 0.3s ease;
}
.buttonIn:hover{
    text-decoration: none;
    color:#4a4a4a!important;
    background: white;
    transition: all 0.3s ease;
}
.buttonIn:focus{
    text-decoration: none;
    color:#4a4a4a!important;
    background: white;
    transition: all 0.3s ease;
}

.order-yellow{
  display: flex;
  padding:0px;
  margin-top: 10px;
}
.order-yellow li{
  display: block;
}
.order-yellow a{
    font-family: 'CirceRegular';
    color: #dcb921;
    padding: 8px 45px;
    margin: 0 8px;
    -webkit-box-shadow: 0 0px 5px 0 rgba(0,0,0,1);
    box-shadow: 0 0px 5px 0 rgba(0,0,0,1);
    border-radius: 40px;
    text-decoration: none;
    font-size: 23px;
}
.order-yellow a:hover{
    transition: all 0.3s ease;
}

#text-order-yellow{
  background-color: #d2d200;
}
#text-order-yellow:hover{    
  background-color:rgba(115, 115, 0, .5);
  border-color:#caca00;
  -webkit-box-shadow:0 10px 30px 0 rgba(74,143,226,.2),0 8px 6px 0 rgba(74,143,226,.1),0 1px 2px 0 rgba(0,0,0,.3);
  box-shadow:0 10px 30px 0 rgba(74,143,226,.2),0 8px 6px 0 rgba(74,143,226,.1),0 1px 2px 0 rgba(0,0,0,.3);
}

.order-red{
  margin: 0px 0px 40px 0px;
  display: flex;
  padding:0px;
  margin-top: 60px;
}
.order-red li{
  display: block;
}
.order-red a{
    font-family: 'CirceRegular';
    color: #fff;
    padding: 8px 45px;
    margin: 0 8px;
    -webkit-box-shadow: 0 0px 5px 0 rgba(0,0,0,1);
    box-shadow: 0 0px 5px 0 rgba(0,0,0,1);
    border-radius: 40px;
    text-decoration: none;
    font-size: 23px;
}
.order-red a:hover{
    transition: all 0.3s ease;
}

#text-order-red{
  background-color: #ff003a;
}
#text-order-red:hover{    
  background-color:rgba(255, 31, 26, .5);
  border-color:#ff003a;
  -webkit-box-shadow:0 10px 30px 0 rgba(74,143,226,.2),0 8px 6px 0 rgba(74,143,226,.1),0 1px 2px 0 rgba(0,0,0,.3);
  box-shadow:0 10px 30px 0 rgba(74,143,226,.2),0 8px 6px 0 rgba(74,143,226,.1),0 1px 2px 0 rgba(0,0,0,.3);
}

.order-blue{
  margin-top: 30px;
  display: flex;
  padding:0px;
}
.order-blue li{
  display: block;
}
.order-blue a{
    font-family: 'CirceRegular';
    color: #fff;
    padding: 8px 45px;
    margin: 0 8px;
    -webkit-box-shadow: 0 0px 5px 0 rgba(0,0,0,1);
    box-shadow: 0 0px 5px 0 rgba(0,0,0,1);
    border-radius: 40px;
    text-decoration: none;
    font-size: 23px;
}
.order-blue a:hover{
    transition: all 0.3s ease;
}

#text-order-blue{
  background-color: #2b98ff;
}
#text-order-blue:hover{    
  background-color:rgba(20, 100, 255, .5);
  border-color:#caca00;
  -webkit-box-shadow:0 10px 30px 0 rgba(74,143,226,.2),0 8px 6px 0 rgba(74,143,226,.1),0 1px 2px 0 rgba(0,0,0,.3);
  box-shadow:0 10px 30px 0 rgba(74,143,226,.2),0 8px 6px 0 rgba(74,143,226,.1),0 1px 2px 0 rgba(0,0,0,.3);
}

.photo1:nth-child(1){
  margin-left: 11.5vw;
  background-image: url(img/Tonometrblack/1.jpg);
}
.photo1:nth-child(2){
  margin-left: 10px;
  background-image: url(img/Tonometrblack/8.jpg);
}
.photo2:nth-child(1){
  margin-left: 11.5vw;
  background-image: url(img/Tonometrblack/3.jpg);
}
.photo2:nth-child(2){
  margin-left: 10px;
  background-image: url(img/Tonometrblack/6.jpg);
}

.photo{
  height: 22vw;
  width: 22vw;
  background-size: 100%;
  display: inline-block;
}
/**/
.sectionP{
  padding-top: 115px;
}

/*video*/
.video{
      margin: 5% 20% 0% 20%;
  border-radius: 30px;
  border: 5px solid #4a4a4a;
}

.galery{
  margin: 5% 15% 0% 15%;
}
/*two display start*/
.line_two{
    width: 80px;
    height: 2px;
    opacity: .4;
    background-color: #919191;
    margin: 10px auto 35px;
}
.order_m>div{
  order: 0;
  -webkit-order: 0;
}
.textP>p{
    margin: 0 auto 30px;
    font: 20px/1.4 CirceRegular;
    color: #3e3e3e;
    text-align: center;
}
.line_three{
    width: 35px;
    height: 2px;
    margin: 12px 0 25px;
    opacity: .5;
}
.time{
  color: white;
  border-radius: 5px;
  height: 40px;
  width: 60px;
  background-color: #ff901e;
  font-size: 25px;
  margin-top: 3%;
  margin-bottom: 3%;
  margin-left: 5%;
  margin-bottom: 10%;
}
.timeL{
  margin-left: 37%;
}
input{
  background: none;
  border: none;
  outline: none;
  font-size: 20px;
  color: #fff;
  font-family: 'CirceRegular';
}
.input_boxes{
  margin-top: 5%;
}
.user_name{
  background-color: #23aeff;
  padding: 10px 10px;
  border-radius: 10px;
  max-width: 600px;
  width: 100%;
}
.user_phone{
  background-color: #23aeff;
  padding: 10px 10px;
  border-radius: 10px;
  max-width: 600px;
  width: 100%;
  margin-top: 3%;
}
date{
  padding: 2.5px 17.5px;
}
.text{
  color: #4a4a4a;
  font-family: 'CirceExtraBold';
  font-size: 18px;
  padding: 15px 4px;
}
.present1{
  margin-left: 1%;
  font-family: 'CirceRegular';
  color: #4a4a4a;
}
.present2{
  margin-left: 1%;
  font-family: 'CirceExtraBold';
  color: #4a4a4a;
  font-size: 22px;
}
.shipping-and-payment{
  padding-top: 5%;
}
.termometr{
  margin-top: 4%;
  width: 90px;
  height: 90px;
  border-radius: 14px;
}
.pres {
    margin-top: -1%;
    width: 90px;
    height: 90px;
    border-radius: 14px;
    margin-left: 10px;
}
#orange {
  color: #ff901e;
  font-size: 50px;
}
.violet{
  background: #8277ea;
}
#violet{
  color: #8277ea;
}
.blue{
  background: #4a90e2;
}
#blue{
  color: #4a90e2;
}
.light-green{
  background: #7ad8bb;
}
#light-green{
  color: #7ad8bb;
}
.green{
  background-color: #7aff28;
}
#green{
  color: #7aff28;
}
.red{
  background: #ff003a;
}
#red{
  color: #ff003a;
}
.greenBlack{
  background: #82b050;
}
#greenBlack{
  color: #82b050;
}
.grey{
  background: #bcb8b8;
}
#grey{
  color: #bcb8b8;
}
.bigText p{
  font-size: 100px;
  font-family: CirceExtraLigh;
  line-height: 90px;
}
.block_text p{
    opacity: .5;
    line-height: 1.6;
    color: #000000;
}
.img_fon{
  background: url(../images/sprite.png);
  height: 390px;
  width: 390px;
}
#one{
  background-image: url(../images/prov.jpg);
  border-radius: 20px;
  background-size: 100%;
}
#two {
  background-image: url(../images/montaj.png);
  border-radius: 20px;
  background-size: 100%;
}
#three {
  background-image: url(../images/svar.jpeg);
  border-radius: 20px;
  background-size: 100%;
}
#four {
  background-image: url(../images/geletka.jpg);
  border-radius: 20px;
  background-size: 100%;
}
#five {
  background-image: url(../images/screb.jpg);
  border-radius: 20px;
  background-size: 100%;
}
#six {
  background-image: url(../images/razno.png);
  border-radius: 20px;
  background-size: 100%;
}
#seven {
  background-image: url(../images/podarok.jpg);
  border-radius: 20px;
  background-size: 100%;
}
#eight {
  background-image: url(../images/sumka-2.jpg);
  border-radius: 20px;
  background-size: 100%;
}

/*two display end*/
/*three display start*/
.but_de{
    font-size: 19px;
    color: #59b6ef;
    border-bottom: 1px dashed #59b6ef;
    background: white;
}
.but_de:hover{
      border-bottom: 1px dashed white;
}
.but_img{
    background-image: url(../images/sprite.png);
    width: 35px;
    height: 35px;
    background-position: -14px -6px;
    background-color: white;
    padding-bottom: 12px;
}
.but_img_click {
  -webkit-animation: rotate-90-cw 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
          animation: rotate-90-cw 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
@-webkit-keyframes rotate-90-cw {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes rotate-90-cw {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
.button_update{
  margin-top: 60px;
}
.blockCart{
    margin: 0px 0px;
    border-radius: 8px;
    -webkit-box-shadow: 0 2px 7px 0 hsla(0,0%,4%,.05), 3px 27px 54px -34px rgba(0,0,0,.47);
    box-shadow: 0 2px 7px 0 hsla(0,0%,4%,.05), 3px 27px 54px -34px rgba(0,0,0,.47);
    transition: all 0.3s ease;
    text-align: center;
}
.blockCart:hover{
    -webkit-box-shadow: none;
    box-shadow: none;
    transition: all 0.3s ease;
}
.blockCart img{
  margin-bottom: 30px;
}
.blockCart h2{
  margin-bottom: 40px;
}
.blockCart span{
  font-family: CirceBold;
  margin-right: 5px;
}
.blockCart p{
  font-size: 18px;
  padding: 0 7px;
}
.blockCart>p{
  height: 130px;
}

.pad{
    padding-right: 5px;
    padding-left: 5px;
}
.none_line a{
  color: #4a4a4a;
  text-decoration: none;
}
/*three display end*/
/*four display start*/
#four_display{
  color: #4a4a4a;
}
#four_display h1{
  margin-bottom: 68px;
}
.leftPad{
  padding-left: 150px;  
}
.rightPad{
  padding-right: 150px;
}
.blockWork{
  margin-top: 14px;
}
.blockWork span{
  font-family: CirceExtraBold;
}
.circle{
  border-radius: 100%;
  height: 170px;
  width: 170px;
  text-align: center;
  -webkit-box-shadow: 1px 1px 7px 3px rgba(0,0,0,.1);
  box-shadow:1px 1px 7px 3px rgba(0,0,0,.1);
}
.circle p{
  font-family: CirceExtraBold; 
  margin-bottom: 0px;
}
.pMobT{
  font-family: CirceExtraBold;
  font-size: 22px;
  margin-top: 5px;
  text-align: center;
}
/*four display end*/
/*five display start*/
.carousel{
  padding: 68px 0;
}
.carousel p{
  color: #4a4a4a; 
  font-family: CirceRegular;
  font-size: 16px;
}
.carousel-indicators li{
    color: transparent;
    max-width: 10px!important;
    height: 10px!important;
    background: none;
    border-width: 1px;
    border-style: solid;
    border-color: #4a4a4a; 
    border-image: initial;
    border-radius: 50%;
    padding: 0px;
    outline: none;
}
.carousel-indicators>.active{
  background:#4a4a4a; 
}
#prev_{
    background-position: 0px -76px;
    height: 50px;
}
#next_{
    background-position: 0px -134px;
    height: 50px;
}
.bold{
  font-family: CirceBold!important;
  font-size: 18px!important;
}
.taun{
  opacity: 0.6;
  font-size: 18px!important;
}
.h3{
  font-family: CirceExtraBold;
  font-size: 18px;
  text-align: center;
  padding-bottom: 85px;
}
/*five display end*/

#img_coment{
  margin-top: 30px;
  border-radius: 10px;
  height: 80%;
  width: 80%;
}

/*fotter*/
.space{
  margin-left: 260px;
}
.footer-h2{
  width: 300px;
  color: white;
  font-size: 26px;
}
footer{
  background: #2b2b2b;
  padding: 68px 0;  
}
.footer_a{
  position: relative;
  left: 50px;
}
footer ul{
  border-left: 1px solid #505050;
}
footer li{
  margin-top: 10px;
}
footer li a,footer li p{
    font-size: 16px;
    color: #fff;
    -webkit-transition: opacity .25s;
    transition: opacity .25s;
    margin-top: 10px;
    margin-bottom: 0px;
    opacity: .6;
}
footer li a:hover{
  color: white;
  opacity: 1;
}
.sign{
  margin-top: 30px;
  color: white;
  font-family: CirceRegular;
  font-size: 14px;
}  
/*design*/
.design{
  background: #9bc2ef;
  color: white;
  position: absolute;
  top: 0;
  width: 100%;
  padding-top: 100px;

}
.design>.container{
  background: url(../img/design.png)  50% 170px no-repeat;
  padding-bottom: 54px;
}
#two_display_Des{
  margin-bottom: 68px;
}
.buton_tab{
   font-size: 34px;
   font-family: CirceExtraBold;
   background: white;
}
.card-header{
  background: white;
  padding: 20px;
  border-bottom: 0px;
}
.card{
  margin-bottom: 10px;
  -webkit-box-shadow: 0px 1px 28px -4px #4a90e2;
  box-shadow: 0px 1px 28px -4px #4a90e2;
}
.card-body>p{
  padding: 0 54px 0 34px;
  color: #4a4a4a;
  font-family: CirceRegular;
}
.card-body>p>span{
  font-family: CirceExtraBold;
}
.accordion{
  width: 100%;
}
#arrow_{
    background-position: 0px -76px;
    height: 50px;
    width:50px;
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
}
.turn{
    -webkit-transform: rotate(90deg)!important;
            transform: rotate(90deg)!important;
}
.header_main{
  position: relative;
  z-index: 300;
}
#two_display_Des{
  margin-top: 597px;
}
/*clearing*/
.clearing{
  background: #ffbfbd;
}
.clearing>.container{
  background: url(../img/clearing.png)  50% 170px no-repeat;
  padding-bottom: 54px;
}
#clearing{
  -webkit-box-shadow: 0px 1px 28px -4px #ffbfbd!important;
  box-shadow: 0px 1px 28px -4px #ffbfbd!important;
}
/*finishing_work*/
.finishing_work{
  background: #b4d096;
}
.finishing_work>.container{
  background: url(../img/finishing_work.png)  50% 170px no-repeat;
  padding-bottom: 54px;
}
#finishing_work{
  -webkit-box-shadow: 0px 1px 28px -4px #b4d096;
  box-shadow: 0px 1px 28px -4px #b4d096;
}
/*chief_control*/
.chief_control{
  background: #b4adf2;
}
.chief_control>.container{
  background: url(../img/chief_control.png)  50% 170px no-repeat;
  padding-bottom: 54px;
}
#chief_control{
  -webkit-box-shadow: 0px 1px 28px -4px #b4adf2;
  box-shadow: 0px 1px 28px -4px #b4adf2;
}
/*404*/
._404{
  background: #2b2b2b;
}
._404>.container{
  background: url(../img/_404.png)  50% 303px no-repeat;
  padding-bottom: 54px;
}
.add404{
   margin-top: 532px!important;
}
._404 p{
  text-align: center;
}
/*contacts*/
.contacts{
  background-color: unset;
}
.design>.container {
    background: unset;
    padding-bottom: 54px;
}
#metka{
  background-position: -63px -235px;
  width: 35px;
  height: 35px;
}
#iconC_1{
  background-position: -63px -300px;
  width: 35px;
  height: 35px;
}
#iconC_2{
  background-position: -65px -364px;
  width: 35px;
  height: 35px;
}
#iconC_3{
  background-position: -68px -427px;
  width: 35px;
  height: 35px;
}
.menuHeaderCon>li>div{
  margin-bottom: 10px;
}
.menuHeaderCon>li>p>span{
  font-family: CirceBold;
}
.text_cont>p,.menuHeaderCon>li>p{
  font-size: 16px;
  color: #4a4a4a;
  font-family: CirceRegular;
  text-align: center;
  margin-bottom: 68px;
}
.menuHeaderCon>li{
    margin-left: 50px;
    margin-right: 50px;    
}
#map{
  height: 784px;
  margin-bottom: -300px;
}
.gm-style>div>div{
  background: #313131cf;
}
.absolut_{
  position: relative;
  z-index: 1;
}
#two_display_Con {
    margin-top: 337px;
}
/*packet*/
.packet{
  background: white;
  color: #4a4a4a;
}
.packet>.container{
  padding-bottom: 44px;
}
#packet{
  -webkit-box-shadow: 0px 1px 28px -4px #8277ea;
  box-shadow: 0px 1px 28px -4px #8277ea;
}
.packetH2{
  font-size: 36px;
  font-family: CirceBold;
}
.h1{
  padding-bottom: 0px;
  margin-top: 50px;
}
.packetLi>li>p{
  margin-bottom: 3px;
}
.packetPrise{
  margin-top: 44px;
}
.gal>div{
  margin-top: 25px;
}
.gal img{
  -webkit-box-shadow: 0px 1px 28px -4px  #4a4a4a;
  box-shadow: 0px 1px 28px -4px  #4a4a4a;
  border-radius: 1px;
  transition: all 0.3s ease;
}
.gal{
  margin-bottom: 68px;
}
.gal img:hover{
  -webkit-box-shadow: 0px 1px 28px -4px  #4a4a4a;
  box-shadow: 0px 1px 28px -4px  #4a4a4a;
  opacity: 0.6;
  transition: all 0.3s ease;
}

/*zoom foto*/
body {
  margin:0;
}
.image {
  cursor:pointer;
}
.popup {
  position: fixed;
  height:100%;
  width:100%;
  top:0;
  left:0;
  display:none;
  text-align:center;
}
.popup_bg {
  background:rgba(0,0,0,0.4);
  position:absolute;
  z-index:1;
  height:100%;
  width:100%;
}
.popup_img {
  position: relative;
  margin:0 auto;
  z-index:2;
  max-height:94%;
  max-width:94%;
  margin:1% 0 0 0;
}
/**/
.submit-btn {
  display: block;
  font-family: 'CirceRegular';
  color: #fff;
  padding: 8px 45px;
  border-radius: 40px;
  font-size: 23px;
  cursor: pointer;
  width: auto;
  margin: 0 auto;
  outline: none;
  max-width: 100%;
}
#email-form {
  flex-direction: column;
  -ms-flex-direction: column;
}
#email-form input {
  margin: 20px auto;
}

.email-popup {
	display: none;
  	position: fixed;
	background-color: #fff;
	text-align: center;
	padding: 20px 10px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border: 1px solid #000;
	box-shadow: 0px 0px 21px rgba(0,0,0,.5);
	width: 100%;
	max-width: 600px;
	z-index: 20;
}
.email-popup.active {
	display: block;
}
.email-popup__header {
	display: flex;
	justify-content: space-between;
	position: relative;
}
.email-popup__close {
	color: red;
	font-size: 32px;
	cursor: pointer;
	position: absolute;
	background-color: #fff;
	top: -50px;
	right: -11px;
	display: block;
	border: 2px solid red;
	line-height: 1;
	width: 36px;
	text-align: center;
	height: 30px;
}
.email-popup__topic {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 24px;
}
.email-popup__line {
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 15px;
}
/*новые стили*/
.img_check {
    height: 20px;
    width: auto;
    top: -3px;
    position: relative;
}
.row.d-flex.blocks {
  padding: 40px 0;
}
.video {
          background: #0e0e0e08;
}
@media  (max-width: 768px)  {
.fullscreen-bg {
    background-position: center;
    background-attachment: scroll;
    overflow: hidden;
    z-index: -100;
    height: 100%;
    width: 100%;
    margin-top: 0px;
    background-image: url(../images/bg-n-2.jpg);
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: 125%;
    min-height: 630px;
    background-repeat: no-repeat;
    background-color: #b8bfb7;
}
.fullscreen-bg.nnn {
    background-image: url(../images/bg-n-3.jpg);
    min-height: 400px;
}
.fullscreen-bg.nnn .dark-bg{
  z-index: -99;
  height: 530px;
  background-color: rgba(0, 0, 0, 0.7);
}
.fullscreen-bg .dark-bg{
  z-index: -99;
  height: 630px;
  background-color: rgba(0, 0, 0, 0.6);
}
.grn {
    font-size: 38px;
    color: #dcb921;
}
.row.d-flex.blocks {
  padding: 0;
}
}
@media (max-width: 575px) {
#four_display h1 {
    margin-top: 40px;
    font-size: 31px;
}
}